html,body {
	margin:0px;
	padding:0px
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: 12px;
	color: #CCCCCC;
	background-image: url(images/fon.jpg);
	background: url(images/w_1.jpg);
}
a:active,a:visited,a:link {
	font-family: Arial;
	font-size: 13px;
	color: #F76615;
	text-decoration: none;
	cursor: pointer; cursor: hand;
}
a:hover {
	font-family: Arial;
	font-size: 13px;
	color: #FEE39E;
	text-decoration: none;
	cursor: pointer; cursor: hand;
}
.mlink{
cursor: pointer; 
cursor: hand;
}

A.menu_down:link, A.menu_down:visited ,A.menu_down:active, .menu_down {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
A.menu_down:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}


A.create:link, A.create:active, A.create:visited, .create{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
A.create:hover{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}


A.menu_top:link, .menu_top, A.menu_top:active, A.menu_top:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
A.menu_top:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #F76615;
	text-decoration: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.news {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
A.create:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.text {


	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

A.title_text:link, .title_text, A.title_text:active {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	font-weight: bold;
}
A.title_text:hover {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
}

A.blok_title:link, .blok_title, A.blok_title:active,A.blok_title:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F76615;
	text-decoration: none;
}
A.blok_title:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FEE39E;
	text-decoration: none;
}
A.cat:link, .cat, A.cat:active, A.cat:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F76615;
	text-decoration: none;
}
A.cat:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FEE39E;
	text-decoration: none;
}
